Subject: Summary : Bond Dissociation Energies

From: Kharroubi Mohamed <[email-masked]>
Date: Wed, 17 Dec 1997 17:18:47 +0100

Hi!
As requested, please find below the list of the CCLer's who have contacted me.
Please do not hesitate to informe me if you have got more information.
I thank you by advance.
Joyeuses fetes et Bonne annee
Mohamed KHARROUBI

============================================================================
1/
Maybe this is not quite what you want, but a book on computational
thermochemistry will be published in the ACS Symposium Series in January.

----------------------------------------------
Dr. Karl K. Irikura
Physical and Chemical Properties Division
National Institute of Standards and Technology
NIST 221/A111
Gaithersburg, MD  20899
voice: 301-975-2510	fax: 301-869-4020
e-mail: [email-masked]
----------------------------------------------

============================================================================
2/
Hi, Kharroubi,
  
    I would try give a answer. 
    
    Which BDEs in the molecules are you interested in?
  
    I have an approach for predicting the BDEs of organic, organometllic
and biologically active species. Now the values of trillions of BDEs can be
estimated easily by my method and a calculator (not computer so far). 
  
    Please draw the molecular structure you are interested in and send a
fax to me. I would give you the answers ASAP. 
  
    By the way, please tell me if you know a company wants to consider an
electronic version of my method. 
  
    Yu-Ran Luo, Ph.D.
  
    Fax:  813-553-1189 (USA)
    E-mail:  [email-masked]    
  
============================================================================
3/
Mohamed,
	we've calculated a few simple BDE's check out,
	J.Phys.Chem. A 101(1997)8119
	- and ref.s therein

noj

-- 
Dr. Noj Malcolm			
Theory Group,			
Dept. of Chemistry,		
University of Manchester,	
Oxford Road,			
Manchester.			
M13 9PL

e-mail [email-masked]                  

============================================================================
4/ 
Hello Mohamed, 

one of the methods I know is the Transition State Method from T. Ziegler
and A. Rauk : 

T. Ziegler , A. Rauk  Theoret. Chim. Acta (Berl.) 46, 1-10 (1977) 

which is originally a method for the calculation of bonding energies within
the Hartree Fock Slater method, but it can be extended to the more advanced
DFT methods. 

I hope this is of any help to you. 

Greetings. 

Raf 
  --&nbsp;

Raf Bruyndonckx
Department of Inorganic Chemistry
Univ Fribourg (Suisse)
Perolles

Tel: ++41 26 300 87 49
Fax: ++41 26 300 97 38

mailto:[email-masked]

http://sgich1.unifr.ch/ac/phd/rbruyn/   
============================================================================
5/
Mohamed,

You may want to look at the following papers dealing with BDE
calculations.

Regards,
Ashutosh
------------------------------------------------------------------
1.	Benson, S. W. J. Chem. Educ. 1965, 42, 502.
2.	Szwarc, M. Chem. Rev. 1950, 47, 75.
3.	Golden, D. M.; Benson, S. W. Chem. Rev. 1969, 69, 125.
4.	Benson, S. W.; O'Neal, H. E. Free Radicals; Wiley: New York, 
	1973; Vol. 2.
5.	Kerr, J. A. In Handbook of Chemistry and Physics; CRC Press: 
	Boca Raton, Fl.; 1981, pp F-222.
6.	Baghal-Vayjooee, M. H.; Colussi, A. J.; Benson, S. W. 
	J. Am. Chem. Soc. 1978, 101, 	3214.
7.	Baghal-Vayjooee, M. H.; Benson, S. W. J. Am. Chem. Soc. 
	1979, 101, 2838.
8.	Baghal-Vayjooee, M. H.; Colussi, A. J.; Benson, S. W. 
	Int. J. Chem. Kinet. 1979, 11, 	147.
9.	Robinson, P. J.; Holbrook, K. A. Unimolecular Reactions; 
	Wiley: New York, 1972.
10.	Bogan, D.; Setser, D., N. Fluorine-Containing Free Radicals: 
	Kinetics and Dynamics of Reactions; Am. Chem. Soc.: Washington, 
	D. C., 1978.
11.	Luo, Y. R.; Holmes, J. L. J. Mol. Struct. (Theochem) 1993, 281, 123.

------------------------------------------------------------------------
****************************************************
Ashutosh Misra, Ph.D.		Phone: 972-995-7552
Air Liquide Electronics		Fax  : 972-995-3204
Chemicals & Services, Inc.	Pager: 972-598-1274
13546 N. Central Expressway
M/S 301, Dallas, TX  75243

===========================================================================

::::::::::::::::::::::::::::::::::::::::
::                                    ::
::  Mohamed KHARROUBI                 ::
::  LCA  UPRSA-5076                   ::
::  ENSCM                             ::
::  8, rue de l'Ecole Normale         ::
::  F-34296 MONTPELLIER CEDEX 5       ::
::  FRANCE                            ::
::  tel:    04.67.14.72.06            ::
::  fax:    04.67.14.72.20            ::
::  e-mail: [email-masked]     ::
::                                    ::
::::::::::::::::::::::::::::::::::::::::